
U++ - Bug #748

Warning in Core/heaputil.cpp MSC10 64 bits

04/14/2014 04:15 PM - Iñaki Zabala

Status: Approved Start date: 04/14/2014

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Line 60, sKB would have to be size_t.

History

#1 - 04/14/2014 08:46 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

It is in KB, so I guess it is OK to keep it 'int'.

#2 - 04/18/2014 09:04 AM - Iñaki Zabala

- Status changed from Ready for QA to Approved

- % Done changed from 0 to 100
